@charset "UTF-8";
/* CSS Document */

/* ------------- SHELL -------------------------------- */

body {
	text-align: center;
	min-width: 950px;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #CCC;
	/*background: url(../Images/Layout/Earthwool.png) repeat;*/
}

* {
	outline: none;
}
a img {
	border:none;
	outline:none;
}

#wrapper {
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 950px;
	padding: 0;
	display: block;
}
 

/* ------------- HEADER -------------------------------- */

#header {
	width: 950px;
	height: 200px;
	
	margin: 6px auto 10px auto;
	display: block;
	position: relative;
	text-align: left;
	
	background: #4D4747;
	background-image: linear-gradient(left top, #4D4747 0%, #050505 100%);
	background-image: -o-linear-gradient(left top, #4D4747 0%, #050505 100%);
	background-image: -moz-linear-gradient(left top, #4D4747 0%, #050505 100%);
	background-image: -webkit-linear-gradient(left top, #4D4747 0%, #050505 100%);
	background-image: -ms-linear-gradient(left top, #4D4747 0%, #050505 100%);
	
	background-image: -webkit-gradient(
		linear,
		left top,
		right bottom,
		color-stop(0, #4D4747),
		color-stop(1, #050505)
	);
	
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	
	/*--Bottom right rounded corner--
	-moz-border-radius-bottomright: 24px;
	-khtml-border-radius-bottomright: 24px;
	-webkit-border-bottom-right-radius: 32px;
	border-bottom-right-radius: 32px;*/
	
	/*--Bottom top rounded corner--*/
	-moz-border-radius-topleft: 32px;
	-khtml-border-radius-topleft: 32px;
	-webkit-border-top-left-radius: 32px;
	border-top-left-radius: 32px;
}

/*#Banner {
	height: 260px;
	width: 950px;
	margin: 0 0 10px 0;
	display: block;
	float: left;
	clear: both;
	z-index: 200;
}*/

#Logo-Box {
	float: left;
	width: 160px;
	height: 160px;
	display: block;
	background: url(../Images/Layout/HomeIcon-Background.png) no-repeat center center;
	margin: 20px 0 10px 20px;
}
#iDepot-Logo {
	float: left;
	width: 160px;
	height: 160px;
	
	display: block;
	z-index: 99999999;
	position: relative;

	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	-ms-transition: opacity 1s ease-in-out;	
	transition: opacity 1s ease-in-out;
}

#iDepot-Logo:hover {
	/* for IE */
  filter:alpha(opacity=20);
	/* CSS3 standard */
  opacity:0.2;
	/* for Mozilla */
  -moz-opacity:0.2;	
}
#tagline {
	color: #FFF;
	float: left;
	height: 70px;
	width: 380px;
	display: block;
	margin: 80px 0 0 20px;
	
	font-family: DINRegular, "Gill Sans", "Trebuchet MS", Calibri, sans-serif;
	text-shadow: 0 1px 2px rgba(0,0,0,1);
	
	font-size: 1.6em;
	text-transform:uppercase;
}
#quote-button {
	font-family: DINRegular, "Gill Sans", "Trebuchet MS", Calibri, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #FFF;
	text-shadow: 0 1px 2px rgba(0,0,0,1);
	
	background: #534D4D;
	display: block;
	margin: 64px 0 0 16px;
	padding: 10px;
	float: left;
	height: 80px;
	width: 300px;
	border: 5px solid #999;
	-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,1);
	-khtml-box-shadow:inset 0 1px 2px rgba(0,0,0,1);
	-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,1);
	box-shadow:inset 0 1px 2px rgba(0,0,0,1);
	
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomleft: 24px;
	-khtml-border-radius-bottomleft: 24px;
	-webkit-border-bottom-left-radius: 24px;
	border-bottom-left-radius: 24px;
	/*--Bottom top rounded corner--*/
	-moz-border-radius-topright: 24px;
	-khtml-border-radius-topright: 24px;
	-webkit-border-top-right-radius: 24px;
	border-top-right-radius: 24px;	
}
#quote-button:hover {
	border-color: #FFD300;
	background: #3A3636;
}
#quote-button strong {
	color: #FFD300;	
	font-size: 1.6em;
	font-weight: normal;
}


/* ------------- Banner Slideshow ---------------------------------- */

.slideshow{
	width:950px;
	height:260px;
	margin:0;
	overflow:hidden;
	/*float: left;*/
}
.slideshow li{list-style:none; /*float:left;*/ display:inline; position:relative;}


/* ------------- small MENU ---------------------------------- */

#menu {
	margin: 0;
	float: left;
	width: 938px;
	/*height: 40px;*/
	display:block;
	clear:both;
	background: #FFD300;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	padding: 6px;
	
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
 	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
	
	filter: progid:DXImageTransform.Microsoft.Shadow(strength=1, direction=180, color='#000000');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength=1, Direction=180, Color='#000000')";
	/*Shadows look very different in IE (Only cardinal directions supported)*/
	/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
	/*Element should have a background-color*/
	/*All filters must be placed together*/
	/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
}

#topnav {
	margin: 0;
	padding: 0;
	float:left;
	width: 100%;
	list-style: none;
	font-size: 1em;
}
#topnav li {
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
}
#topnav li a {
	float: left;
	font-family: DINRegular, "Gill Sans", "Trebuchet MS", Calibri, sans-serif;
	text-transform:uppercase;
	color: #333;
	display: block;
	line-height: 36px;
	height: 36px;
	padding: 0 20px;
	margin-right:4px;
	
	text-decoration:none;
	text-shadow: 0 1px 0 rgba(255,255,255,0.7);
	
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	
	-webkit-transition-property: color, background, box-shadow, text-shadow;  
	-webkit-transition-duration: 0.3s, 0.6s, 0.4s, 0.3s;  
	-webkit-transition-timing-function: linear, ease-in; 
	 
	-moz-transition-property: color, background, box-shadow, text-shadow;  
	-moz-transition-duration: 0.3s, 0.6s, 0.4s, 0.3s;  
	-moz-transition-timing-function: linear, ease-in; 
	 
	-o-transition-property: color, background, box-shadow, text-shadow;  
	-o-transition-duration: 0.3s, 0.6s, 0.4s, 0.3s;  
	-o-transition-timing-function: linear, ease-in; 
	 
	transition-property: color, background, box-shadow, text-shadow;  
	transition-duration: 0.3s, 0.6s, 0.4s, 0.3s;  
	transition-timing-function: linear, ease-in;  
}
#topnav li li a {
	margin: 0 2px 2px 0;	
}
#topnav li a:hover {
	background: #514B4B;
	color: #FFF;
	text-shadow: 0 1px 0 rgba(0,0,0,0.7);
	-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,1);
	-khtml-box-shadow:inset 0 1px 2px rgba(0,0,0,1);
	-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,1);
	box-shadow:inset 0 1px 2px rgba(0,0,0,1);
}

#topnav li .sub {
	position: absolute;
	top: 41px;
	left: -2px;
	background: #FFD300 url(../Images/Layout/Menu-Sub-Background.png) repeat-x top;
	
	background-image: linear-gradient(bottom, #F2FA19 0%, #FFD300 100%);
	background-image: -o-linear-gradient(bottom, #F2FA19 0%, #FFD300 100%);
	background-image: -moz-linear-gradient(bottom, #F2FA19 0%, #FFD300 100%);
	background-image: -webkit-linear-gradient(bottom, #F2FA19 0%, #FFD300 100%);
	background-image: -ms-linear-gradient(bottom, #F2FA19 0%, #FFD300 100%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #F2FA19),
		color-stop(1, #FFD300)
	);
	

	padding: 4px;
	float: left;
	display: none;
	z-index: 99999;
	border-left: 1px solid #FF3;
	
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
 	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
	
	filter: progid:DXImageTransform.Microsoft.Shadow(strength=1, direction=180, color='#000000');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength=1, Direction=180, Color='#000000')";
	/*Shadows look very different in IE (Only cardinal directions supported)*/
	/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
	/*Element should have a background-color*/
	/*All filters must be placed together*/
	/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
}
#topnav li .row {
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
#topnav li .sub ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 150px;
	float: left;
}
#topnav li .sub ul#id-cat {
	width: 120px;
}
#topnav li .sub ul#id-products {
	width: 220px;
	/*border-left: 1px solid #F63;*/
	margin: 0 -6px 0 0;
}
#topnav .sub ul li {
	width: 100%;
	color: #fff;
}
#topnav .sub ul li h2 {
	padding: 0;
	margin: 0;
	font-size: 1.2em;
	font-weight: normal;
}
#topnav .sub ul li h2 a {
	padding: 5px 0 5px 10px;
	background-image: none;
	color: #333;
	text-shadow: 0 1px 1px #FFCFA6;
}

#topnav li li a{
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

#topnav .sub ul li a {
	float: none;
	text-indent: 0; /*--Reset text indent--*/
	height: 32px;
	line-height: 32px;
	/*	background: url(navlist_arrow.png) no-repeat 5px 12px;*/
	padding: 0 5px 0 14px;
	display: block;
	color: #333;
	font-size: 0.8em;
	text-shadow: 0 1px 0 rgba(255,255,255,0.7);
}
#topnav .sub ul li a:hover {
	background: #514B4B;
	color: #FFF;
	text-shadow: 0 1px 0 rgba(0,0,0,0.7);
}






/* ------------- CONTENT CONTAINER---------------------------------- */

#content-container {
	width: 950px;
	float: left;
	display: block;
	z-index: 9;
	margin: 10px 0 10px 0;
	padding-top: 0;
	
	color: #333;
	background: #FFF;
	
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
 	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
	
	filter: progid:DXImageTransform.Microsoft.Shadow(strength=1, direction=180, color='#000000');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength=1, Direction=180, Color='#000000')";
	/*Shadows look very different in IE (Only cardinal directions supported)*/
	/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
	/*Element should have a background-color*/
	/*All filters must be placed together*/
	/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
}

/* ------------- MAIN LINKS --------------------------------- */

.MainLinks {
	width: 213px;
	padding: 20px 0 0 0;
	margin: 50px 0 0 30px;
	float: left;
	display: block;
}
.MainLinks ul
{	
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	margin: 0;
	padding: 0;
}
.MainLinks a, .MainLinks li a
{
	display: block;
	margin: 0;
}
.MainLinks a:link, .MainLinkItems a:visited
{
	color: #FFFFFF;
	text-decoration: none;
	padding: 0;
	background: url(../Images/SideBarSidebar-Link.png) no-repeat center center;
	height: 65px;
	margin: 0 0 20px 0;
	text-indent: -1024em;
}
.MainLinks a:hover
{
	color: #F00;
	background: no-repeat center center;
}



/* ------------- MAIN CONTENT ---------------------------------- */

#main-content {
	width: 690px;
	float: left;
	display: block;
	margin: 10px 10px 40px 0;
	padding: 20px 0 2em 20px;
	
	min-height: 700px;
}
#mc-wide {
	width: 930px;
	float: left;
	display: block;
	margin: 10px 10px 40px 0;
	padding: 20px 0 2em 20px;
	
	min-height: 660px;
}
#mc-wide .col-left, #mc-wide .col-right {
	width: 420px;
}
.col-full {
	width: 670px;
	margin: 0 10px 1.9em 0;
	clear: both;
}
.col-left {
	float: left;
	width: 320px;
	clear: both;
	margin: 0 30px 1.9em 0;
}
.col-right {
	float: left;
	width: 320px;
	margin-bottom: 1.9em;
}

.col-full-wide {
	width: 930px;
	margin: 0 10px 1.9em 0;
	clear: both;
}
.col-left-wide {
	float: left;
	width: 390px;
	clear: both;
	margin: 0 30px 1.9em 0;
}
#kwick_1 {
	float: left;
	width: 500px;
	margin-bottom: 1.9em;
}

.col-1-3 {
	clear: both;
}
.col-1-3, .col-2-3 {
	float: left;
	width: 210px;
	margin-right: 20px;
}
.col-3-3 {
	float: left;
	width: 210px;
}


#sidebar-right {
	float: left;
	width: 230px;
	z-index: 9;
	margin: 10px 0 0 0;
	display: block;
}


/* ------------- SIDEBAR LINKS --------------------------------- */

.SideLinks {
	width: 190px;
	padding: 20px 20px 0 20px;
	margin: 0;
	background: url(../Images/Layout/SideBar-Top.png) center top;
}
.SideLinks h2 {
	margin: 0;
	padding: 0 0 12px 0;
	line-height: 1em;
	font-size: 1.2em;
	background-position: center top;
	font-weight: lighter;
	font-family: DINRegular, "Gill Sans", "Trebuchet MS", Calibri, sans-serif;
	color: #F90;
	letter-spacing: 0.1em;
	word-spacing: 0.4em;
	text-transform: uppercase;
	text-shadow: 0 1px 1px #000;
}
.SideLinks p {
	background: url(../Images/Layout/Sidebar-Divider.png) repeat-x top;
	margin: 0;
	padding: 10px 0;
	font-size: 0.8em;
	line-height: 1.6em;
	color: #666;
}
.SideLinks ul
{
	list-style-type: none;
	font-family: DINRegular, "Gill Sans", "Trebuchet MS", Calibri, sans-serif;
	text-transform:uppercase;
	font-size: 0.9em;
	margin: 0;
	padding: 0;
}
.SideLinks a, .SideLinks li a, .SideLinks a:link
{
	color: #999;
	display: block;
	text-decoration: none;
	padding: 10px 5px 10px 5px;
	width: 190px;
	background: url(../Images/Layout/Sidebar-Divider.png) repeat-x left top;
	margin: 0 -5px;
	
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	
	-webkit-transition-property:color, background, box-shadow, text-shadow;
	-webkit-transition-duration: 0.1s, 0.4s, 0.2s, 0.4s;
	-webkit-transition-timing-function: linear, ease-in;
	
	-moz-transition-property:color, background, box-shadow, text-shadow;
	-moz-transition-duration: 0.1s, 0.4s, 0.2s, 0.4s;
	-moz-transition-timing-function: linear, ease-in;
	
	-o-transition-property:color, background, box-shadow, text-shadow;
	-o-transition-duration: 0.1s, 0.4s, 0.2s, 0.4s;
	-o-transition-timing-function: linear, ease-in;
	
	transition-property:color, background, box-shadow, text-shadow;
	transition-duration: 0.1s, 0.4s, 0.2s, 0.4s;
	transition-timing-function: linear, ease-in;
}
.SideLinks a:hover {
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	padding: 10px;
	margin: 0 -10px;
	
	-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,1);
	-khtml-box-shadow:inset 0 1px 2px rgba(0,0,0,1);
	-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,1);
	box-shadow:inset 0 1px 2px rgba(0,0,0,1);
	
	background: #514B4B;
	color: #FFF;
	text-shadow: 0 1px 0 rgba(0,0,0,0.7);
}
.SideLinks a.sl-disabled {
	color: #474747;
	cursor: default;
		text-shadow: 0 0 2px #666;
}
.SideLinks a:hover.sl-disabled {
	color: #474747;
	cursor: default;
	text-shadow: 0 0 2px #666;
	background: url(../Images/Layout/Sidebar-Divider.png) repeat-x left top;
}
.SideLinksBottom {
	height: 10px;
	width: 230px;
	margin-bottom: 20px;
	background: url(../Images/Layout/SideBar-Bottom.png) no-repeat center bottom;
}





/* ------------- FOOTER ---------------------------------------- */

#FooterWrapper {
	border-top: 1px solid #000;
	clear: both;
	margin: 0;
	background: #333 url(../Images/Layout/background.jpg) repeat 2px;
}
#idepot-footer {
	font-size: 0.9em;
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	color: #FFD300;
	width: 950px;
	height: 60px;
	padding: 15px 0 10px 0;
	z-index: 9;
	margin: 0 auto;
	display: block;
	position: relative;
	background: url(../Images/Layout/White-Halo-LG.png) no-repeat center bottom;
	/*border-top: 1px solid #333;*/
}
.footer-left {
	display: block;
	margin: 0;
	padding: 0;
	float: left;
	width: 460px;
	text-align: left;
}
.footer-right {
	display: block;
	margin: 0;
	padding: 0;
	float: right;
	font-size: 0.8em;
	width: 400px;
}


/* ------------- FOOTER Content -------------------------------- */

#idepot-footer p {
	font-family: DINRegular, "Gill Sans", "Trebuchet MS", Calibri, sans-serif;
	text-shadow: 0 1px 2px #CCC;
	margin: 0;
	padding: 0;
	color: #FFD300;
	text-transform: uppercase;
}
#idepot-footer p strong {
	font-weight: normal;
}

#idepot-footer a {
	padding: 3px 5px;
	margin:0;
	font-size: 12px;
	color: #CCC;
	text-decoration: none;
	text-shadow: 0 1px 6px rgba(255,211,0,0.4);
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	
	-webkit-transition-property:color, background, box-shadow, text-shadow;
	-webkit-transition-duration: 0.3s, 0.6s, 0.4s, 0.6s;
	-webkit-transition-timing-function: linear, ease-in;
	
	-moz-transition-property:color, background, box-shadow, text-shadow;
	-moz-transition-duration: 0.3s, 0.6s, 0.4s, 0.6s;
	-moz-transition-timing-function: linear, ease-in;
	
	-o-transition-property:color, background, box-shadow, text-shadow;
	-o-transition-duration: 0.3s, 0.6s, 0.4s, 0.6s;
	-o-transition-timing-function: linear, ease-in;
	
	transition-property:color, background, box-shadow, text-shadow;
	transition-duration: 0.3s, 0.6s, 0.4s, 0.6s;
	transition-timing-function: linear, ease-in;
}
#idepot-footer a:hover {
	color: #000;
	text-shadow: 0 1px 0 rgba(255,255,255,0.9);
	margin: -2px;
	padding: 5px 7px;
	background: #FFD300;
	
	border-bottom: 1px solid rgba(0,0,0,0.25);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	box-shadow: 0 1px 0 rgba(0,0,0,0.25);
	
	cursor: pointer;
}






#black-button {
	margin: 20px 0 0 0;
	clear: both;
	float: left;
}


/* ------------- 7 Advertising & Design Backlink -------------------------------- */


#wed-design-link {
	height: 32px;
	width: 240px;
	float:right;
	text-align: right;
	z-index: 7;
}
#wed-design-link a {
	padding: 6px;
	margin:0;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	line-height: 32px;
	text-shadow: 0 1px 3px rgba(255,255,255,0.5);
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	
	-webkit-transition-property:color, background, box-shadow, text-shadow;
	-webkit-transition-duration: 0.3s, 0.6s, 0.4s, 0.3s;
	-webkit-transition-timing-function: linear, ease-in;
	
	-o-transition-property:color, background, box-shadow, text-shadow;
	-o-transition-duration: 0.3s, 0.6s, 0.4s, 0.3s;
	-o-transition-timing-function: linear, ease-in;
	
	-moz-transition-property:color, background, box-shadow, text-shadow;
	-moz-transition-duration: 0.3s, 0.6s, 0.4s, 0.3s;
	-moz-transition-timing-function: linear, ease-in;
	
	transition-property:color, background, box-shadow, text-shadow;
	transition-duration: 0.3s, 0.6s, 0.4s, 0.3s;
	transition-timing-function: linear, ease-in;

}
#wed-design-link a:hover {
	color: #FFFFFF;
	text-shadow: 0 1px 0 rgba(0,0,0,0.9);
	padding: 6px;
	margin:0;
	background: #C00;
	border-bottom: 1px solid rgba(0,0,0,0.25);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	box-shadow: 0 1px 0 rgba(0,0,0,0.25);
	cursor: pointer;
}
